<?php
//indique que le type de la réponse renvoyée au client sera du Texte
header("Content-Type: text/plain ; charset=utf-8");
//anti Cache pour HTTP/1.1
header("Cache-Control: no-cache , private");
//anti Cache pour HTTP/1.0
header("Pragma: no-cache");
//recuperation du parametre id
if(isset($_REQUEST['id'])) $id=$_REQUEST['id'];
else $id=0;
//recuperation du parametre montant
if(isset($_REQUEST['montant'])) $montant=$_REQUEST['montant'];
else $montant=0;
//récup des paramètres de connexion Mysql : $connexionMysql 
require_once('connexionMysql.php');
//Sélection de la base de données
mysql_select_db("machineasous");
//--------------------------Requete SQL
$commandeSQL="UPDATE gains SET montant='".$montant."' WHERE ID='".$id."'";
$reponseSQL = mysql_query($commandeSQL);
echo $reponseSQL ;
?>